Subject: MD calculations & uncertainity Principle

From: <[email-masked]>
Date: Sat, 24 Sep 94 16:32:05 EST

Dear DR. Ross underhill,
              your question is very pertinent to all the people
  doing computational chemistry and the methods currently available
                  	i know too little to express my own opinion
  in this matter, however I request you to summarize all the responses
   to net as you migth get in the coming days from experienced people.
                           sandeep kumar